Rss
Рекомендуем
BuyTemplates - Дешевые шаблоны для DLE.
IPHoster - Качественный хостинг в соотношении цены и качества.
Sape - Лучшая биржа покупки и продажи ссылок.
Admitad - Самая крупная СРА партнерская сеть.
Advmaker - Реклама формата Banners, ClickUnder, Sliding Banner и Видеореклама.
Advego - Самая крупная биржа статей для вашего сайта.

  • Опубликовал: Pirat
  • |
  • Комментариев: 9
  • |
  • Просмотров: 9 201
FirstLine для DLE 10.2FirstLine для DLE 10.2


Пару дней назад на нашем сайте вновь стал доступен шаблон от SanderArt и это не последняя работа которую вы сможете скачать с нашего сайта. В дальнейшем мы все так же будем обновлять шаблоны под актуальную версию скрипта. У нас на сайте собраны все шаблоны для dle и если какой-то из шаблонов нами был пропущен, не плохо будет если вы нам об этом сообщите тогда мы сможем его регулярно обновлять под актуальную версию движка, а вы всегда сможете получить свежий релиз. На нашем сайте по мимо шаблона FirstLine для DLE 10.2 который по своей структуре подойдет под информационный сайт формата СМИ есть большой выбор похожих шаблонов, так же хочется отметить, что мы постарались все шаблоны на сайте отсортировать по тематиками по версиям для вашего удобство, а последнюю версию скрипта всегда можно скачать с нашего сайта. Совсем недавно состоялся релиз и стал доступен на нашем сайте, не упустите возможности скачать dle 10.3 на нашем сайте и протестировать новые функции.

Для корректной работы шаблона необходима в скрипте заменить jquery на более старую версию нежели которая используется в новой версии скрипта dle 10.3, как вариант можете скопировать из dle 10.2 файл jquery.js на свой сайт в папку engine\classes\js\jquery.


Автор: SanderArt
Тип шаблона: Оригинал
Версия DLE: 10.1/10.2
Тестировался: Opera, Mozilla, IE
Комплектация: шаблон, psd, инструкция
Размер: ~1,1 Mb

Источник: newtemplates.ru

  • Оставил: 06shurik
  • Группа: Гости
  • 1
  • 23 сентября 2014 12:29
Здравствуйте, шаблон хорош, и функционален, можете его адаптировать под версию 10.3?
и есть ли возможность сделать мобильную версию как на шаблоне PEOPLE TALK ??? http://newtemplates.ru/3442-people-talk-dlya-dle-103.html
  • Оставил: Pirat
  • Группа: Администраторы
  • 2
  • 23 сентября 2014 18:30
Шаблон адаптирован и доступен по ссылке FirstLine для DLE 10.3. Скорее всего о той мобильной версии которой вы говорите об адаптивном шаблоне, сделать такое нельзя. Обратитесь к SanderArt и закажите адаптивный шаблон FirstLine, естественно не бесплатно.

--------------------
  • Оставил: wi-fi
  • Группа: Гости
  • 3
  • 15 декабря 2014 00:06
Всем привет! Почему в шаблоне не работает слайдер "Выбор редакции". Нажимаю на стрелочку и нечего не происходит. помогите ....
  • Оставил: darianka
  • Группа: Гости
  • 4
  • 20 декабря 2014 22:07
Блин, походу там все выводится через тег custom и скорее всего у тебя не указана там категория из которой должны браться новости, хотя могу и ошибаться, но так лень смотреть.
  • Оставил: wi-fi
  • Группа: Гости
  • 5
  • 21 декабря 2014 01:01
новости выводятся, но при нажатии на стрелочку ничего не происходит (
  • Оставил: darianka
  • Группа: Гости
  • 6
  • 21 декабря 2014 03:33
А ведь действительно, карусель не работает, если ты действительно используешь dle 10.2, то посмотри какая у тебя версия jquery в скрипте, путь engine\classes\js, возможно с того момента как был выпущен шаблон произошли изменения в jquery и в новых версиях движка он обновлялся, возможно какой-нибудь конфликт. Например сейчас на многих шаблонах всплывающие профили на dle 10.3 уже не работают и нужно из-за того, что jquery обновился до v1.11.1. Возможно здесь такая же фигня. Попробуй взять от dle 10.1 jquery. Если не поможет, то посмотри версию у dle 10.0 и если она отличается от dle 10.1, то замени на своем сайте.

Как вариант, можно посмотреть на сайте SanderArt для какой версии разрабатывался шаблон и уже конкретно из той версии dle брать jquery и смотреть будет ли работать карусель. Пробуй, отписывайся, удалось ли решить проблему.
  • Оставил: wi-fi
  • Группа: Гости
  • 7
  • 21 декабря 2014 19:47
у меня dle 10.3. проблема в обновленном engine\classes\js\jquery
если поставить jquery от dle 10.2 то карусель работает. может, найдутся умельцы и сделают карусель от нового jquery ...
  • Оставил: darianka
  • Группа: Гости
  • 8
  • 22 декабря 2014 02:46
Вот объясни зачем тебе переделывать под новую версию, что это конкретно тебе даст?
  • Оставил: wi-fi
  • Группа: Гости
  • 9
  • 22 декабря 2014 15:59
))
возможно, в обновленном jquery есть нужные фишки которых нет в старом. ну как-то так ...
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.